class CreateOrgCourses < ActiveRecord::Migration
  def up
    create_table :org_courses do |t|
      t.integer :organization_id
      t.integer :course_id
      t.timestamp :created_at
    end
  end

  def down
  end
end
